-- 基础信息
base_info = {
	group_id = 199002165
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 165001, gadget_id = 70310332, pos = { x = 382.095, y = 125.213, z = -458.142 }, rot = { x = 0.000, y = 53.472, z = 0.000 }, level = 1, area_id = 401 },
	{ config_id = 165002, gadget_id = 70310332, pos = { x = 372.392, y = 122.158, z = -467.691 }, rot = { x = 0.000, y = 119.568, z = 0.000 }, level = 1, state = GadgetState.GearStop, area_id = 401 },
	{ config_id = 165003, gadget_id = 70310332, pos = { x = 375.962, y = 125.191, z = -470.464 }, rot = { x = 0.000, y = 193.416, z = 0.000 }, level = 1, state = GadgetState.GearStop, area_id = 401 },
	{ config_id = 165004, gadget_id = 70310332, pos = { x = 381.866, y = 125.181, z = -469.131 }, rot = { x = 0.000, y = 211.446, z = 0.000 }, level = 1, state = GadgetState.GearStop, area_id = 401 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 165001, 165002, 165003, 165004 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
